html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    
    
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    color: white;
    -ms-touch-action: none;
    
}


html, body, canvas {
	touch-action: none;
	touch-action-delay: none;
}

body {
    overflow: hidden;
    outline: none;
}

canvas#canvas {
    display: none;
}
